anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-22T12:33:59.161+0000
createdBy:
  href: https://cad.onshape.com/api/users/58d14283a1545d0f695764c1
  id: 58d14283a1545d0f695764c1
  image: /images/placeholder-user.png
  name: Pascal Poirier
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/5f496533a3096ef04840106e/workspaces/e22c15045c7368165fe3c12d
  id: e22c15045c7368165fe3c12d
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/5f496533a3096ef04840106e
id: 5f496533a3096ef04840106e
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-22T14:04:13.071+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/58d14283a1545d0f695764c1
  id: 58d14283a1545d0f695764c1
  image: /images/placeholder-user.png
  name: Pascal Poirier
  state: 1
name: Support led
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/58d14283a1545d0f695764c1
  id: 58d14283a1545d0f695764c1
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Pascal Poirier
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/5f496533a3096ef04840106e/w/e22c15045c7368165fe3c12d?t=1500732256607
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/5f496533a3096ef04840106e/w/e22c15045c7368165fe3c12d/s/600x340?t=1500732256607
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5f496533a3096ef04840106e/w/e22c15045c7368165fe3c12d/s/70x40?t=1500732256607
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5f496533a3096ef04840106e/w/e22c15045c7368165fe3c12d/s/300x170?t=1500732256607
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5f496533a3096ef04840106e/w/e22c15045c7368165fe3c12d/s/300x300?t=1500732256607
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
